body {
  font-family: 'Inter', sans-serif;
  background-color: #f9fafb;
  margin: 0;
  padding: 0;
  color: #111827;
}

.main-layout {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 50px auto;
  padding: 0 20px;
  gap: 40px;
  align-items: flex-start;
  justify-content: space-between;
}

.left-section {
  flex: 1;
  min-width: 250px;
}

.right-section {
  flex: 1;
  min-width: 250px;
}

h1 {
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 1.2;
}

.price {
  color: #111827;
}


.services {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 1rem;
  margin-bottom: 2rem;
}


/* .services {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 2rem;
} */

.service {
  background-color: #fff;
  padding: 1rem 1.5rem;
  border-radius: 12px;
  box-shadow: 0 4px 6px rgba(0,0,0,0.05);
  font-size: 1rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  gap: 0.5rem;
  color: #111827;
}

.service i {
  color: #2563eb;
}

.service:hover {
  background-color: #2563eb;
  color: white;
  box-shadow: 0 6px 8px rgba(0, 0, 0, 0.1);
  transform: translateY(-2px);
  transition: all 0.3s ease;
}


.buy-btn {
  background-color: #2563eb;
  color: white;
  font-size: 1rem;
  font-weight: 600;
  border: none;
  padding: 1rem 2rem;
  border-radius: 12px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}
